## python-socketio 1.7.5

=== debian/changelog ===
python-socketio (1.7.5-0~1) unstable; urgency=medium

  * Initial release

 -- Stefan Bühler <stbuehler@web.de>  Fri, 09 Jun 2017 14:20:46 +0200

python-socketio (1.7.5-0~0) unstable; urgency=medium

  * Initial release - fake ITP for lintian

 -- Stefan Bühler <stbuehler@web.de>  Fri, 09 Jun 2017 14:20:45 +0200
