=== debian/control ===
Source: python-socketio
Section: python
Priority: optional
Maintainer: Stefan Bühler <stbuehler@web.de>
Build-Depends:
 debhelper (>= 9),
 dh-python,
# python-all,
# python-setuptools,
# python-six (>= 1.9.0),
# python-engineio (>= 1.2.1),
# python-mock,
 python3-all (>= 3.5),
 python3-setuptools,
 python3-six (>= 1.9.0),
 python3-engineio (>= 1.2.1),
 python3-mock,
Standards-Version: 3.9.8
Homepage: https://github.com/miguelgrinberg/python-socketio/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

#Package: python-socketio
#Architecture: all
#Depends:
# ${python:Depends},
# ${misc:Depends},
#Description: Socket.IO server (Python 2)
# Python implementation of the Socket.IO realtime server.
# .
# This package installs the library for Python 2.

Package: python3-socketio
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Socket.IO server (Python 3)
 Python implementation of the Socket.IO realtime server.
 .
 This package installs the library for Python 3.
