=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=socketio

%:
	#dh $@ --with python2,python3 --buildsystem=pybuild
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	if [ -d tests ]; then \
		dh_auto_test -O--buildsystem=pybuild; \
	else \
		echo "Skipping tests, not present"; \
	fi
