## python-socketio 5.0.3

=== debian/changelog ===
python-socketio (5.0.3-2) unstable; urgency=medium

  * debian/control: specified python3-engineio version on Build-Depends.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Thu, 24 Dec 2020 16:44:24 -0300

python-socketio (5.0.3-1) unstable; urgency=medium

  * New upstream version 5.0.3.
  * debian/control:
      - Added Multi-Arch: foreign.
      - Added package python3-bidict on Build-Depends.
      - Bumped Standards-Version to 4.5.1.
      - Removed package python3-six on Build-Depends.
  * debian/copyright: updated upstream copyright years.
  * debian/manpage: updated file from upstream.
  * debian/testes: updated tests files.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 23 Dec 2020 23:27:21 -0300
