=== debian/control ===
--- 
+++ 
@@ -2,22 +2,22 @@
 Section: python
 Priority: optional
 Maintainer: Paulo Henrique de Lima Santana (phls) <phls@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-aiohttp,
                python3-all,
+               python3-bidict,
                python3-coverage,
-               python3-engineio,
+               python3-engineio (>=4.0.0),
                python3-mock,
                python3-requests,
                python3-setuptools,
-               python3-six,
                python3-sphinx,
                python3-websocket,
                python3-websockets,
 X-Python3-Version: >= 3.7
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://pypi.org/project/python-socketio
 Vcs-Browser: https://salsa.debian.org/debian/python-socketio
