## python-socketio 5.7.2

=== debian/changelog ===
python-socketio (5.7.2-2) unstable; urgency=medium

  * debian/clean: updated dir.
  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/gbp.conf: file created.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 18 Jan 2023 19:45:36 -0300

python-socketio (5.7.2-1) unstable; urgency=medium

  * New upstream version 5.7.2 (Closes: #1016892).
  * debian/control:
      - Bumped Standards-Version to 4.6.1.
      - Changed Homepage from pypi to github.
      - Removed X-Python3-Version line.
      - Updated python3-engineio to >=4.3.0 on Build-Depends.
  * debian/copyright:
      - Added files to the lists.
      - Updated packaging copyright years.
      - Updated upstream copyright years and changed his e-mail address.
  * debian/docs: added files.
  * debian/manpage/python-socketio.1: updated with upstream file.
  * debian/tests: updated with upstream files.
  * debian/upstream: added files CHANGES.md and SECURITY.md.
  * debian/upstream/metadata:
      - Changed contact e-mail address.
      - Fixed upstream metadata fields: Repository.
      - Removed obsolete field Name from debian/upstream/metadata (already
        present in machine-readable debian/copyright).

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Sat, 14 Jan 2023 22:16:04 -0300
