=== debian/control ===
--- 
+++ 
@@ -9,17 +9,16 @@
                python3-all,
                python3-bidict,
                python3-coverage,
-               python3-engineio (>=4.0.0),
+               python3-engineio (>=4.3.0),
                python3-mock,
                python3-requests,
                python3-setuptools,
                python3-sphinx,
                python3-websocket,
                python3-websockets,
-X-Python3-Version: >= 3.7
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: https://pypi.org/project/python-socketio
+Homepage: https://github.com/miguelgrinberg/python-socketio
 Vcs-Browser: https://salsa.debian.org/debian/python-socketio
 Vcs-Git: https://salsa.debian.org/debian/python-socketio.git
