=== debian/watch ===
version=4
https://pypi.debian.net/python-socketio/python-socketio-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
