## python-socketio 5.11.2

=== debian/changelog ===
python-socketio (5.11.2-1) unstable; urgency=medium

  * New upstream version 5.11.2.
  * debian/control:
      - Bumped Standards-Version to 4.7.0.
      - Build-Depends: added packages.
  * debian/copyright.
      - Updated list of upstream files.
      - Updated packaging copyright years.
      - Updated upstream copyright years.
  * debian/rules:
      - Added line to ignore 1 test.
      - Removed override_dh_auto_test line.
  * debian/tests: deleted in favor of upstream tests.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 10 Apr 2024 21:34:30 -0300
