## python-socketio 5.12.1

=== debian/changelog ===
python-socketio (5.12.1-1) unstable; urgency=medium

  * New upstream version 5.12.1.
  * debian/control:
      - Bumped Standards-Version to 4.7.2.
      - Build-Depends: added python3-simple-websocket and
        python3-pytest-asyncio, dh-sequence-python3.
  * debian/copyright:
      - Deleted tests/async/helpers.py line.
      - Updated upstream and maintainer copyright years.
  * debian/manpage/python-socketio.1: updated.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 10 Mar 2025 16:39:33 -0300

python-socketio (5.11.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop old extraenous python3-mock build dependency
  * Fix d/watch for new PyPi archive naming policy
    the newer version 5.11.4 will now be detected.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 18 Dec 2024 15:39:06 +0100
