## python-socketio 5.13.0

=== debian/changelog ===
python-socketio (5.13.0-1) unstable; urgency=medium

  * New upstream version 5.13.0.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 19 May 2025 17:52:37 -0300
