=== debian/control ===
--- 
+++ 
@@ -3,26 +3,27 @@
 Priority: optional
 Maintainer: Paulo Henrique de Lima Santana (phls) <phls@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3,
                python3-aiohttp,
                python3-all,
                python3-bidict,
                python3-coverage,
-               python3-engineio (>=4.8.0),
-               python3-mock,
+               python3-engineio (>=4.11.0),
                python3-msgpack,
                python3-pytest,
+               python3-pytest-asyncio,
                python3-pytest-cov,
                python3-pytest-timeout,
                python3-requests,
                python3-setuptools,
+               python3-simple-websocket,
                python3-sphinx,
                python3-uvicorn,
                python3-websocket,
                python3-websockets,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/miguelgrinberg/python-socketio
 Vcs-Browser: https://salsa.debian.org/debian/python-socketio
