=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME = python3-socketio

export PYBUILD_TEST_ARGS=--ignore tests/common/test_admin.py

%:
	dh $@ --with python3 --buildsystem=pybuild --test-pytest
