## python-socketio 5.16.0

=== debian/changelog ===
python-socketio (5.16.0-1) unstable; urgency=medium

  * New upstream version 5.16.0. (Closes: #1117688).
      - Fix bug reported on CVE-2025-61765.
  * debian/control:
      - Bumped Standards-Version to 4.7.3.
      - Removed the line Rules-Requires-Root: no.
  * debian/manpage: updated manpage copied from upstream.
  * debian/copyright: added file from upstream.
  * debian/rules: added tests to ignore.
  * debian/watch: updated version to 5.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 29 Dec 2025 17:42:03 -0300
