=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-all,
                python3-bidict,
                python3-coverage,
-               python3-engineio (>=4.11.0),
+               python3-engineio (>=4.13.0),
                python3-msgpack,
                python3-pytest,
                python3-pytest-asyncio,
@@ -23,8 +23,7 @@
                python3-uvicorn,
                python3-websocket,
                python3-websockets,
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://github.com/miguelgrinberg/python-socketio
 Vcs-Browser: https://salsa.debian.org/debian/python-socketio
 Vcs-Git: https://salsa.debian.org/debian/python-socketio.git
